{
  "id": 3379451,
  "name": "American Chain Company, appellee, v. Emery Motor Livery Company, appellant",
  "name_abbreviation": "American Chain Co. v. Emery Motor Livery Co.",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 30,963",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 516,
    "ocr_confidence": 0.549,
    "sha256": "d81cf0bf235351d6d6a4636959d14c4e2605231f9aea38e4c9e16c67e82a7e14",
    "simhash": "1:7140588c4007cc58",
    "word_count": 77
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "American Chain Company, appellee, v. Emery Motor Livery Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Samuels, Lawton & Wittelle, for appellant. Teller, Levit, Silver-trust & Levi, for appellee."
    ],
    "corrections": "",
    "head_matter": "American Chain Company, appellee, v. Emery Motor Livery Company, appellant.\nGen. No. 30,963.\nAction for balance due. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Charles F. McKinley, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nSamuels, Lawton & Wittelle, for appellant. Teller, Levit, Silver-trust & Levi, for appellee."
  },
  "file_name": "0611-03",
  "first_page_order": 643,
  "last_page_order": 643
}
